Berkeley DB Java Edition version 3.2.13

## com.sleepycat.je.jca.ra
Class JEException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.sleepycat.je.jca.ra.JEException

All Implemented Interfaces:
  Serializable

    public class JEException

extends Exception

See Also:
  Serialized Form

Constructor Summary
`JEException(String message)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### JEException

    public JEException(String message)

Berkeley DB Java Edition version 3.2.13

Copyright 1996,2006 Oracle. All rights reserved.